.jsw_weather_columns{
margin-top:5px;
display:inline;
clear:both;
width:100%;
bottom:0;
line-height:normal;
}

.jsw_current_forecast{
padding-bottom:5px;
line-height:1em;
font-family: "Arial Black", Gadget, sans-serif;
font-size: 17px;
line-height: 2em;
color: #C6D2F5;
text-transform: uppercase;
}

.jsw_temperatures {
text-align:center !important;
color:#000;
font-size:92%;
vertical-align:top;
}

.jsw_moduletable_weather{
}

.jsw_forecast {
text-align:center !important;
color:#fff;
font-size:92%;
vertical-align:top;
font-weight:bolder;
border:1px dotted #333;	
background-color:#09F !important;	
}	

.jsw_weather {
background-color:#ACCCFA;
color:#000000;
font-size:10px;
font-stretch:extra-condensed;
font-weight:normal;
height:auto;
margin:8px;
text-transform:none;
width:auto;
}

.jsw_position {
position: relative;
background-color: #2351a4;
margin: 45px 0;
min-height:200pt;	
padding: 25px;
color:#000000;
font-size:10px;
font-stretch:extra-condensed;
font-weight:normal;
height:auto;
text-transform:none;
width:100%;
z-index:0;
}

.jsw_hum{
width:auto;
clear:both;
}

.jsw_vis{
}

.jsw_press{
}

.jsw_stat{
}

.jsw_wind{
}

.jsw_sunrise{
}

.jsw_sunset{
}

.jsw_temper {
position: absolute;
left:10px;
top: -3px;
color:#fff;
font-size:22px;
font-stretch:extra-condensed;
font-weight:bolder;
text-shadow:0 -1px 1px #315895;
text-transform:inherit;
z-index:0;
text-align:right; 
min-width:100px;
}

.jsw_max{
position: absolute;
top: 20px;
left: 65px;
color:#000;
font-weight:bold;
font-stretch:extra-condensed;
font-weight:bolder;
text-transform:inherit;
min-width:80px;
z-index:0;
}

.jsw_min{ 
position: absolute;
top: 30px;
left: 65px;
color:#000;
font-weight:bold;
font-stretch:extra-condensed;
font-weight:bolder;
text-transform:inherit;
min-width:80px;
z-index:0;
}

.jsw_data{
padding: 0;
font-size: 14px;
color: #C6D2F5;
line-height:1.2em;
}

.jsw_current{
font-weight:bolder;
font-size:14px;
text-align:left;
color:#fff;
text-shadow:0 -1px 1px #315895;
white-space:nowrap;
}

.jsw_snippet_weather .jsw_col div.jsw_image {
background-color:whitesmoke;
color:#000000;
font-size:8px;
font-stretch:extra-condensed;
font-weight:bolder;
height:auto;
text-align:center;
text-transform:none;
vertical-align:middle;
width:auto;
left:40px
}

div.jsw_module_weather {
margin-bottom: 15px;
padding:10px;
/*	background-color:#09F;*/
color:#135CAE;
display:inline;
height:auto;
padding-bottom:5px;
width:auto;
}

div.jsw_module_weather h3 {

}

div.jsw_module_weather div div div {

}

div.jsw_module_weather div div div div {

}

.jsw_right-top{
position: absolute;
top: 110px;
left: 80px;

width:180px;

}

.jsw_widget_image{

/*background: url(../images/wdgt_day.png) no-repeat scroll 0 0 transparent;	*/
position: absolute;
top: 100px;
left: 40px;
padding-right:40px;
width:100%;

z-index:-100;

}

.jsw_photo{

/*background: url(../images/wdgt_day.png) no-repeat scroll 0 45px transparent;*/
position: absolute;
top: 70px;
left: 25px;
z-index: 0;

height:auto;




}

.jsw_left_bottom{
line-height:1.1em;
position: absolute;
top: 200px;
left: 40px;
}

.jsw_tomorrow{

line-height:normal;
text-align:center !important;
}

.jsw_col  {
position: absolute;
top: 200px;
left: 140px;
width: 80px;

/*border-top-style:outset;*/

background-color:#fff !important;

padding:1px;

/*border: 1px #DDDDDD solid;*/
color:#000;
font-size:9px;
font-stretch:extra-condensed;
font-weight:normal;
height:auto;
text-transform:none;
width:auto;
line-height:normal;
}